is.acceptable.mediaobject
Prev | Common » Base Template Reference | Next

## is.acceptable.mediaobject

is.acceptable.mediaobject — Returns '1' if the specified media object is recognized

## Synopsis

    <xsl:template name="is.acceptable.mediaobject">
    <xsl:param name="object"/>
      ...
    </xsl:template>

## Description

This template examines a media object and returns '1' if the object is recognized as a graphic.

## Parameters

object

  The media object to consider.

## Returns

0 or 1

Prev | Up | Next
select.mediaobject.index | Home | check.id.unique